Subject: bug#53390: 29.0.50; [PATCH] Don't look for invalid whitespaces

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 20 Jan 2022 15:16:03 +0100

Arash Esbati <[email-masked]> writes:

> This one is delicate since vanilla LaTeX looks exactly for 14 characters
> \end{verbatim} and packages like verbatim.sty lift this limitation and
> allow a whitespace (and not a linebreak) between \end and {verbatim}.
>
> Please let me know if I should install this change.

It's been a while since I've done much LaTeXing, but it looks good to
me, I think.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no